#' @name morphomap-package
#' @docType package
#' @aliases morphomap
#' @title 2D and 3D cortical thickness maps and cross sectional geometry
#' @author Antonio Profico, Luca Bondioli, Pasquale Raia, Paul O'Higgins, Damiano Marchi
#' @description Tool to process long bone meshes (shape data, morphometric maps and cross-sectional geometry)
#' @import Arothron
#' @import lattice
#' @import mgcv
#' @import Rvcg
#' @import Morpho
#' @import rgl
#' @import geometry
#' @import colorRamps
#' @import DescTools
#' @import grDevices
#' @import graphics
#' @import rgdal
#' @import utils
#' @importFrom colorRamps blue2green2red
#' @importFrom grDevices dev.off tiff
#' @importFrom oce matrixSmooth
#' @importFrom sp point.in.polygon CRS
#' @importFrom raster raster flip writeRaster 
#' @importFrom graphics plot points polygon text
#' @importFrom stats IQR quantile sd weighted.mean
#' @importFrom utils setTxtProgressBar txtProgressBar
NULL
